@ECHO OFF
CLS
ECHO THIS PROGRAM PROCESSES YOUR APPLICATION'S DATAFILES,
ECHO MAKING ANY REQUIRED FORMAT CHANGES.
IF NOT EXIST PAYMENTS.DAT UPDAT CLAIM.FIL PAYMENTS I=
IF NOT EXIST HISTORY.DAT UPDAT CLAIM.FIL HISTORY I=
IF NOT EXIST MODELS.DAT UPDAT CLAIM.FIL MODELS I=
IF NOT EXIST ORDERS.DAT UPDAT CLAIM.FIL ORDERS I=
IF NOT EXIST VENDORS.DAT UPDAT CLAIM.FIL VENDORS I=
IF NOT EXIST TYPE.DAT UPDAT CLAIM.FIL TYPE I=
IF NOT EXIST INVOICE.DAT UPDAT CLAIM.FIL INVOICE I=
IF NOT EXIST TAX.DAT UPDAT CLAIM.FIL TAX I=
IF NOT EXIST PARTS.DAT UPDAT CLAIM.FIL PARTS I=
IF NOT EXIST CITIES.DAT UPDAT CLAIM.FIL CITIES I=
IF NOT EXIST CUSTOMER.DAT UPDAT CLAIM.FIL CUSTOMER I=
IF NOT EXIST DEALER.DAT UPDAT CLAIM.FIL DEALER I=
IF NOT EXIST REPCODE.DAT UPDAT CLAIM.FIL REPCODE I=
IF NOT EXIST BRANDS.DAT UPDAT CLAIM.FIL BRANDS I=
IF NOT EXIST CLAIM.DAT UPDAT CLAIM.FIL CLAIM I=
IF NOT EXIST WARRANTY.DAT UPDAT CLAIM.FIL WARRANTY I=
IF NOT EXIST WARDATA.DAT UPDAT CLAIM.FIL WARDATA I=
UPDAT CLAIM.FIL PAYMENTS
UPDAT CLAIM.FIL MODELS
UPDAT CLAIM.FIL ORDERS
UPDAT CLAIM.FIL VENDORS
UPDAT CLAIM.FIL TYPE
UPDAT CLAIM.FIL INVOICE
UPDAT CLAIM.FIL TAX
UPDAT CLAIM.FIL PARTS
UPDAT CLAIM.FIL CITIES
UPDAT CLAIM.FIL CUSTOMER
UPDAT CLAIM.FIL DEALER
UPDAT CLAIM.FIL REPCODE
UPDAT CLAIM.FIL BRANDS
UPDAT CLAIM.FIL CLAIM
UPDAT CLAIM.FIL HISTORY
UPDAT CLAIM.FIL WARRANTY
UPDAT CLAIM.FIL WARDATA
cls
